## Package org.apache.fop.image

Interface Summary
FopImage

Class Summary
AbstractFopImage: Base class to implement the FopImage interface.
BmpImage
FopImageConsumer
FopImageFactory: create FopImage objects (with a configuration file - not yet implemented).
GifJpegImage: FopImage object for GIF or JPEG images, using Java native classes.
ImageArea
SVGImage

Exception Summary
FopImageException

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.